Sakoon - Counsellor - Bug #8549

Counsellor login > Complete profile > text area should have dropdown button.

11/20/2023 11:02 AM - Shubham J

Status: Closed Start date: 11/20/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/21/2023 03:27 PM - Shubham J
- Assignee set to Abhishek Singh PHP

#2 - 11/29/2023 06:35 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#3 - 11/21/2024 12:16 PM - Shubham J

- Status changed from Resolved to Closed
